/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Modal,
} from 'ant-design-vue'
import SdQuillEditor from '../sd-quill-editor.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Modal)

export default {
  SdQuillEditor,
}
